## Java-specified clips
javaclips=Java stuff,java
java1=actionPerformed,public void actionPerformed(ActionEvent e) {\n}
java2=System out,System.out.println();
java3=System err,System.err.println();



